<?xml version="1.0" ?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns="http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

	<xsl:output method="xml" 
  	doctype-system="http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd" 
	  doctype-public="-//W3C//DTD XHTML 1.0 Transitional//EN" indent="yes"/>
	<!-- <xsl:output method="html"/> -->

	<xsl:template match="/">
		<html>
			<xsl:attribute name="lang">
				<xsl:value-of select="//channel/language"/>
			</xsl:attribute>
			<head>
				<link rel="stylesheet" type="text/css" href="/alerting/feed.css"/>
				<title>
					<xsl:value-of select="//channel/title"/>
				</title>
			</head>
			<body>
				<div id="content">
					<xsl:apply-templates/>
				</div>
   		</body>
		</html>
  </xsl:template>
	
	<xsl:template match="channel">
		<div id="channelhead">
      <h3>
				<a>
      		<xsl:attribute name="href">
        		<xsl:value-of select="link"/>
					</xsl:attribute>
					<xsl:value-of select="title"/>
				</a>
			</h3>
			<div class="description">
        	<xsl:value-of select="description" disable-output-escaping="yes"/>
			</div>
		</div>
    <xsl:apply-templates/>
		<div id="channelinfo">
			Last rebuilt <xsl:value-of select="lastBuildDate"/>.<br/>
			This file has been automatically generated by <xsl:value-of select="generator"/>; please <a><xsl:attribute name="href">mailto:<xsl:value-of select="webMaster"/></xsl:attribute>contact the webmaster</a> if you have any questions.<br/>
		</div>
  </xsl:template>

  <xsl:template match="item">
		<div class="item">
			<span class="date"><xsl:value-of select="pubDate"/></span>: 
			<span class="category"><xsl:value-of select="category"/></span><br/>
    	<a class="item">
      	<xsl:attribute name="href">
        	<xsl:value-of select="link"/>
				</xsl:attribute>
				<xsl:value-of select="title"/>
      </a><br/>
		</div>
      <xsl:apply-templates/>
  </xsl:template>

  <xsl:template match="text()"/>
	
</xsl:stylesheet>
